| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Namespaces | Typedefs | Functions
log_add.hpp File Reference
`#include <uhd/config.hpp>`
`#include <uhd/utils/log.hpp>`
`#include <functional>`

Go to the source code of this file.

## Namespaces
namespace | uhd
namespace | uhd::log

## Typedefs
typedef std::function< void(const uhd::log::logging_info &)> | uhd::log::log_fn_t

## Functions
UHD_API void | uhd::log::add_logger (const std::string &key, log_fn_t logger_fn)